[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.WndProc

WndProc - message handler for the procedure of this window

## Declaration

Source position: controls.pp line 1185

`protected procedure TControl.WndProc(`
`var TheMessage: TLMessage`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.